<?php

class WPSeo_Premium_SDK {

	private static $instance = null;

	/**
	 * WPSeo_Premium_SDK constructor.
	 */
	public function __construct(array $settings) {


	}

	public static function instance() {
			return true;
		}
	}

add_action('init', 'gphp_WPSeo_init');
/**
 * Initialize function for class and hook it to wordpress init action
 */
function gphp_WPSeo_init() {
	WPSeo_Premium_SDK::instance();
}